﻿/*首页*/
 

/*头部*/
.header{ margin:0 auto; width:1000px;}

.header_l{ float:left; width:440px; height:99px;}

.header_r{ float:right; width:280px; height:99px;}

.nav{ margin:0 auto; width:100%; height:35px; background:#ff5800;}

.nav_nr{ margin:0 auto; width:1000px; height:35px; overflow:hidden;}

.nav_nr ul{ float:left; width:100%;}

.nav_nr ul li{ float:left; text-align:center; height:35px; line-height:35px; font-family:"微软雅黑"; font-size:14px; padding:0 30px;display:block; background:url(../images/index_07.png) no-repeat right 0px;}

.nav_nr ul li a{ color:#fff; display:block;}


/*banner*/

.banner{width:100%;background:#fff;}

.BanCnt{width:100%;margin:0px auto;position:relative;overflow:hidden;}

.BanCnt span{float:left;width:56px;height:56px;position:absolute;z-index:1;top:165px;cursor:pointer;}

.BanCnt span.PreBan{left:50px;background:url(../images/Ctbtn.png) no-repeat 0px 0px;}

.BanCnt span.NexBan{right:50px;background:url(../images/Ctbtn.png) no-repeat 0px -57px;}

.BanCnt ul{width:100%;margin:0px auto;height:400px;overflow:hidden;}

.BanCnt ul li{float:left;width:100%;height:400px;margin:0px 0px;display:inline;}

.BanCnt ul li.Iban1{
	background-color: #d0e45b;
	background-image: url(../images2/Iban1.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0px;
}

.BanCnt ul li.Iban2{
	background-color: #060606;
	background-image: url(../images2/Iban2.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0px;
}




/*关于我们*/
.about{ margin:0 auto; width:100%; padding:20px 0; background:#f1f1f1;}

.about_nr{ margin:0 auto; width:1000px;}

.about_nr_bt{
	float:left;
	width:100%;
	height:47px;
	margin-top:30px;
	background-image: url(../images2/index_12.png);
	background-repeat: no-repeat;
	background-position: center;
}

.about_nr_xx{ float:left; width:100%; padding:40px 0; line-height:25px; font-family:"微软雅黑"; font-size:14px; color:#585757; letter-spacing:0.5px;}

.about_nr_mor{ float:left; width:100%; text-align:center;}



/*产品展示*/

.Product{ margin:0 auto; width:1000px; margin-top:20px;}

.Product_l{ float:left; width:208px;}

.Product_p{ float:left; width:100%;}

.Product_p_bt{
	float:leftl;
	width:100%;
	height:46px;
	font-family:"方正正中黑简体";
	font-size:25px;
	text-align:center;
	line-height:50px;
	color:#FFFFFF;
	background-image: url(../images2/index_16.jpg);
	background-repeat: repeat-x;
}

.Product_p_fl{ float:left; width:176px; border:1px solid #ff9606; padding:15px 15px 0 15px; overflow:hidden;}

.Product_p_fl ul{ float:left; width:220px; overflow:hidden;}

.Product_p_fl ul li{ float:left; width:176px; height:32px; line-height:32px;  background:#eaeaea; margin-bottom:15px; border-radius:5px;font-family:"微软雅黑"; font-size:14px; display:block; }

.Product_p_fl ul li a{ padding-left:15px; display:block;}

.Product_p_fl ul li a:hover{ color:#ff5800;}

.Product_c{ float:left; width:208px; height:144px; margin-top:20px;}



.Product_r{ float:right; width:730px; border:1px solid #d7d7d7; padding:20px 20px 17px 20px; overflow:hidden;}

.Product_r ul{ float:left; width:800px; overflow:hidden;}

.Product_r ul li{ float:left; width:230px; margin-bottom:20px; margin-right:20px;}

.Product_r ul li img{ float:left; width:230px; height:185px;}

.Product_r ul li span{ float:left; text-align:center; width:230px; height:20px; line-height:20px; font-family:"宋体"; font-size:13px; margin-top:10px;}

.Product_r ul li span a:hover{ color:#ff5800;}



/*技术装备*/


.equip{
	margin:0 auto;
	width:1000px;
	height:357px;
	margin-top:20px;
	background-image: url(../images2/index_37.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.equip_bt{ float:left; width:100%; font-family:"方正正中黑简体"; font-size:35px; text-align:center;margin-top:20px;}

.equip_bt b.zb1{ color:#ff5000;}

.equip_bt b.zb2{ font-family:"微软雅黑"; font-size:26px;text-transform: uppercase; }

.equip_nr{ float:left; margin-left:400px; width:560px; margin-top:50px;}

.equip_nr span{ float: left; width:100%; font-size:28px; font-family:"微软雅黑"; line-height:65px; color:#ff5000;}


.vision{
	margin:0 auto;
	width:100%;
	height:430px;
	margin-top:20px;
	overflow:hidden;
	background-image: url(../images2/index_44.jpg);
	background-repeat: no-repeat;
	background-position: center;
}





/*底部*/
.footer{ margin:0 auto; width:100%; margin-top:20px;}

.footer_t{ margin:0 auto; width:100%; height:42px; background:#333333;}

.footer_t ul{ margin:0 auto; text-align:center; width:880px; padding-left:120px;}

.footer_t ul li{ float:left; padding:0 30px; height:42px; line-height:42px; font-family:"微软雅黑"; font-size:14px; letter-spacing:1px;  }

.footer_t ul li a{ color:#FFFFFF;display:block;}

.footer_t ul li a:hover{ color:#ff5800;}


.footer_d{ margin:0 auto; width:100%; padding:20px 0; text-align: center;}

.footer_d p{ font-size:13px; font-family:"宋体"; line-height:23px;}
